/* Globals */

#sp-page-builder .page-content .sppb-section, #sp-page-builder .sppb-section{
  z-index:0!important
}


* {
    outline: 0
}

html, body, p, h1, h2, h3, h4, h5, h6 {
    font-family: 'futura-pt', sans-serif;
}

p {
    font-size: 19px
}

h2 {
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
}

body {
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 32px;
    color: #6d6d6d;
}

h1, h2, h3, h4, h5, h6 {
    color: #333
}

.right {
    text-align: right;
}


/* Header */

.itemid-437 .sp-megamenu-parent>li>a {
    color: #6d6d6d
}

.sp-megamenu-parent>li>a {
    color: #fff;
    letter-spacing: 0.5px;
    text-transform: none;
    font-size: 16px;
    padding: 0 20px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    font-size: 16px
}

.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #fff
}

.itemid-437 .sp-megamenu-parent>li>a {
    color: #fff
}

.itemid-437 .sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li:hover>a {
    color: #fff
}

#sp-page-builder #section-id-1477904144678>.sppb-row-overlay, #sp-page-builder #section-id-1478697078676>.sppb-row-overlay {
    background-color: rgba(27, 27, 27, 0.48)!important
}

#sp-header {
    background: none;
    top: 0;
    height: 150px
}

.itemid-437 #sp-header {
    background: none;
}

#sp-header .container {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 3vw;
    padding-right: 3vw;
}

#sp-main-body .row {
    margin-left: auto;
    margin-right: auto
}

.home-top-block-grid .row {
    margin-left: -15px!important;
    margin-right: -15px!important
}

div#sp-component.col-sm-12.col-md-12 {
    padding-left: 0;
    padding-right: 0;
    overflow: hidden
}

.logo img {
    max-width: 120px
}

.sp-megamenu-parent>li>a {
    line-height: 50px;
    font-weight: 500
}

.sp-megamenu-parent {
    float: right;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: rgba(0, 0, 0, 0.5);
    box-shadow: none;
    padding: 0px 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a {
    display: block;
    padding: 0px 10px;
    color: #e5e5e5;
    cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    background: none;
    color: #ddd
}


/* Slider */

#sp-page-builder #slider-top {
    padding: 0!important;
    margin: 0!important
}

#slider-top {
    height: calc(100vh - 20px)
}

#slider-top .sppb-container-inner {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: left;
    color: #fff;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding-left: 3vw;
    padding-right: 3vw
}

.home-top-block-grid {
    margin-top: 50px;
    max-width: 960px;
}

.home-top-block-content h1 {
    color: #fff
}


/* --Sections-- */


/* Homepage */


/* About HOME */

.content-block-right {
    background: #fff;
    padding: 125px;
}

#sp-page-builder #section-id-1478518655595 {
    background-position: 100%!important
}

.content-block-right h2 {
    margin-top: 0
}


/* Grid */

.image-wrap {
    text-align: center;
    background: #404040;
}

.image-wrap-page img {
    width: 100%
}

.image-wrap figure {
    height: 100%;
    overflow: hidden;
    position: relative;
    display: block;
    width: 100%;
    background: rgba(0, 0, 0, .8);
    margin: 0
}

.highlight-hover {
    background: rgb(249, 191, 36)!important;
}

.image-wrap figcaption {
    opacity: 0;
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    color: #fff;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
    -webkit-transition-delay: 100ms;
    -moz-transition-delay: 100ms;
    transition-delay: 100ms
}

.image-wrap figcaption h2 {
    color: #fff!important;
    margin: 0 auto;
    border: 2px solid #fff;
    padding: 20px;
    font-size: 15px;
    max-width: 50%;
    transition: 0.3s ease all;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

.image-wrap:hover figcaption {
    opacity: 1
}

.image-wrap h2:hover {
    background: #fff;
    color: #333!important;
}

.image-wrap img {
    display: block;
    max-width: 100%;
    height: auto;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    transition: 2.9s ease all;
    width: 100%;
}

.image-wrap:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    transform: scale(1.2);
    opacity: .5;
    background: #000;
}

.info-service {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 999
}

.info-service h3 {
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}


/* Testimonial */

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client, .sppb-testimonial-pro .sppb-carousel-indicators {
    padding: 0;
    margin: 0;
    position: relative;
    display: block;
    right: auto;
    left: auto;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 50%;
    padding: 10px 0;
    margin-top: 20px
}

.testimonial-block {
    margin-top: 120px;
    position: relative;
}

.gradient-bg, .solid-bg {
    position: relative;
    color: #dedede
}

.gradient-bg h3, .solid-bg h3 {
    color: #fff
}

.testimonial-block::before, .gradient-bg::before {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.solid-bg::before {
    background: rgba(0, 0, 0, 0.55);
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.sppb-testimonial-pro .sppb-testimonial-wrap {
    border-radius: 0
}

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-message {
    color: #dedede;
    font-family: inherit;
    font-size: 24px;
    font-style: normal;
    left: auto;
    line-height: 32px;
    padding-left: 0;
    position: absolute;
    right: 0;
    top: 0%;
    text-align: center;
}

.sppb-testimonial-pro .sppb-testimonial-wrap {
    border-radius: 0;
    background: none;
    height: 370px;
    color: #fff;
}

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client {
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    bottom: 40%;
    margin: 0;
    padding-bottom: 22px;
    padding-right: 0;
    padding-top: 16px;
    position: absolute;
    text-align: center;
    top: 35%;
    width: 100%;
    z-index: 1;
    left: 0;
    max-width: 20%;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.sppb-testimonial-pro:before {
    display: none!important
}

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client .pro-client-name {
    color: #fff;
    font-size: 23px;
    font-family: inherit;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

.sppb-testimonial-pro:before {
    content: "\f10d";
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    top: 35%!important;
    color: #fff;
    font-family: FontAwesome;
    font-size: 36px;
    height: 92px;
    left: 20px;
    padding-top: 30px;
    position: absolute;
    top: auto;
    width: 100px;
    z-index: 999999;
}

.sppb-testimonial-pro .sppb-carousel-indicators li.active {
    background: #bf1e2e;
}

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-message:before {
    display: none
}

.sppb-testimonial-pro .sppb-carousel-indicators {
    bottom: 0;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    text-align: center;
    top: 65%;
    width: 100%;
}

.sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-message {
    font-size: 19px
}

#column-id-1478518655602 {
    margin-top: 50vh;
    margin-bottom: 0vh;
}

#sppb-addon-1478518655608 h2 {
    color: #fff;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 35px;
    line-height: 40px;
    letter-spacing: 0.5px;
}

.content-block-right h2 {
    text-transform: uppercase;
    font-size: 35px;
    line-height: 40px;
    font-weight: 500;
    letter-spacing: 0.5px
}

.sppb-testimonial-wrap .sppb-testimonial-client, .sppb-testimonial-pro:before {
    background: none!important;
    border-top: 1px solid #8e8e8e;
    border-bottom: 1px solid #8e8e8e;
}


/* Clients Block Home */

.clients-block {
    background: #fff;
    margin: 40px 0!important;
    color: #6d6d6d;
}

.clients-block h2 {
    color: #333;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 35px;
    line-height: 20px;
    letter-spacing: 0.5px;
}

.client-block-2 {
    background: #fff;
    padding: 0!important;
    padding-bottom: 30px!important;
    padding-top: 20px!important
}

.client-block-dark {
    background: #fff
}

#section-id-1478524103655 {
    padding-top: 0!important
}

#sp-footer {
    background: #fff
}

#sp-footer {
    color: #333;
    padding: 0!important
}


/* Footer */

#sp-bottom h3 {
    color: #333
}

#sp-bottom {
    padding: 60px!important;
    background-color: #fff!important;
    color: #333!important;
}

#sp-bottom .container {
    width: 100%
}

#sp-bottom .sp-module .sp-module-title {
    text-transform: uppercase;
    font-weight: 500;
    font-size: 25px;
    margin-bottom: 20px;
}

#sp-bottom #sp-bottom1 a {
    color: #333;
}

#sp-footer #sp-footer2 .sp-column .sp-copyright a:hover, #sp-footer #sp-footer2 .sp-column .sp-copyright a:focus {
    color: #333;
}

#sp-bottom2, #sp-bottom3, #sp-bottom4 {
    width: 25%
}

#sp-footer #sp-footer2 .sp-column .sp-copyright {
    text-align: center;
    border-top: 1px solid #efefef;
    padding: 15px
}


/* About */

.top-page-head h2 {
    color: #fff;
    font-weight: 500
}

.cta-bottom {
    border-bottom: 1px solid #efefef;
    padding: 30px
}

.cta-bottom .sppb-btn {
    border: 1px solid #dfdfdf
}

.cta-bottom p {
    margin: 0
}

.center {
    text-align: center;
}


/* Contact */

.sppb-addon-ajax-contact .sppb-ajaxt-contact-form .sppb-form-group input, .sppb-addon-ajax-contact .sppb-ajaxt-contact-form .sppb-form-group textarea {
    border-color: #ddd!important
}

.btn.btn-info, .sppb-btn.sppb-btn-info, .btn.btn-lg.btn-info, .sppb-btn.sppb-btn-lg.sppb-btn-info {
    height: auto !important;
    padding: 0 40px;
    background: #ddd;
    color: #333;
}

.cwc-msg {
    width: 100%
}

#cw-mod-contact-light-clean .success {
    font-weight: 500
}

#system-message-container {
  position: absolute !important;
  background: rgb(114, 228, 94)!important;
  color: #fff !important;
  z-index: 999 !important;
  width: 100%;
  text-align: center
}

.alert.alert-message {
    margin: 0!important;
    background: none
}

.alert.alert-message p {
    margin: 0!important;
    padding: 0!important
}



/* Grid */

.flex-middle .sppb-row {
    display: flex;
}

.flex-middle .sppb-row .sppb-col-md-6, .flex-middle .sppb-row .sppb-col-md-8 {
    display: flex;
    align-items: center;
}


/* Mobile */

#offcanvas-toggler>i {
    color: #fff;
}

.deeper.parent {
    padding-left: 20px;
    font-size: 15px
}

.content-sm .sppb-row-container {
    max-width: 960px;
    margin: 0 auto
}

.menu .collapse {
    display: block;
    visibility: visible;
    padding: 0
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li>a {
    padding-left: 10px;
    text-transform: none;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #d2d2d2;
}

.deeper.parent {
    margin-top: 10px;
    margin-bottom: 10px
}

.offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li>a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li>a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li.active>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li:hover>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li ul>li:focus>a, .offcanvas-menu .offcanvas-inner .sp-module ul>li:hover a, .offcanvas-menu .offcanvas-inner .sp-module ul>li:focus a {
    background: none!important
}

.nav-header {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500
}


/* Shop */

.page-shop #sp-page-title {
    height: 326px;
    background-color: rgba(27, 27, 27, 0.48)!important;
    position: relative;
    background-image: url('http://acsflighttraining.co.uk/images/2016/11/14/pexels-photo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: 50% 50%;
}

.page-shop #sp-title {
    position: absolute;
    top: 55%;
    width: 100%;
    text-align: center;
    color: #fff;
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    z-index: 9;
}

.page-shop #sp-title h2 {
    color: #fff;
    font-size: 46px;
    line-height: 46px;
    font-weight: 500
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background: #efefef!important
}

.info-service-shop {
    border: 1px solid #dfdfdf;
    border-top: 0;
    padding: 20px;
}

.info-service-shop h3 {
    padding: 0;
    margin: 0
}

.training-block {
    padding: 50px 3vw 50px 3vw;
    background: #efefef
}

.info-service-shop h3 {
    color: #666;
    font-size: 20px
}

.ecwid-productBrowser-nav {
    display: none!important
}

.gwt-TextBox.ecwid-productBrowser-details-qtyTextField {
    margin-top: -30px!important
}

.ecwid-product-browser-search, .ecwid-results-topPanel, .ecwid-productBrowser-categoryPath, .ecwid-productBrowser-auth-mini, .ecwid-productBrowser-auth-mini {
    display: none!important
}

.ecwid-pager-hasTopSeparator {
    margin-top: 20px!important
}

#ecwid_html body#ecwid_body div.ecwid-fieldWrapper table.ecwid-fieldEnvelope {
    float: left;
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0
}

textarea {
    height: auto!important;
    padding: 10px!important
}

.sppb-form-control, a.btn[title="Cancel"], button[type="submit"], button[name="Search"] {
    line-height: 0
}

#cw-mod-contact-light-clean select, #cw-mod-contact-light-clean textarea, #cw-mod-contact-light-clean input[type="text"], #cw-mod-contact-light-clean input[type="password"], #cw-mod-contact-light-clean input[type="datetime"], #cw-mod-contact-light-clean input[type="datetime-local"], #cw-mod-contact-light-clean input[type="date"], #cw-mod-contact-light-clean input[type="month"], #cw-mod-contact-light-clean input[type="time"], #cw-mod-contact-light-clean input[type="week"], #cw-mod-contact-light-clean input[type="number"], #cw-mod-contact-light-clean input[type="email"], #cw-mod-contact-light-clean input[type="url"], #cw-mod-contact-light-clean input[type="search"], #cw-mod-contact-light-clean input[type="tel"], #cw-mod-contact-light-clean input[type="color"], #cw-mod-contact-light-clean .uneditable-input {
    box-sizing: border-box!important
}

html#ecwid_html body#ecwid_body .ecwid table {
    width: 100%!important;
    max-width: 100%!important
}

.ecwid-img img {
    width: 100%!important;
    max-width: 100%!important;
    height: auto!important;
}

html#ecwid_html body#ecwid_body .ecwid-lte-768px div.ecwid-productBrowser-gallery {
    margin-bottom: 0!important
}



#ecwid_html body#ecwid_body div.ecwid-productBrowser-gallery .ecwid-productBrowser-gallery-image img {
    width: 100%!important
}



html#ecwid_html body#ecwid_body .ecwid {
    margin-top: 20px!important
}

html#ecwid_html body#ecwid_body .ecwid-lte-480px .ecwid-fieldEnvelope-around input, html#ecwid_html body#ecwid_body .ecwid-lte-480px .ecwid-fieldEnvelope-around select {
    padding: 10px!important
}

html#ecwid_html body#ecwid_body div.ecwid-productBrowser-gallery .ecwid-productBrowser-gallery-image img{
    width:auto!important;
    max-height:400px!important;
    margin:0!important
}

@media (max-width: 767px) {
    .ecwid-productBrowser-detailsContainer.ecwid-productBrowser-detailsContainer-vertical {
        margin-top: 20px!important
    }
    html#ecwid_html body#ecwid_body div.ecwid-productBrowser-cart div.ecwid-productBrowser-backgroundedPanel {
        max-width: 100%!important
    }
    .ecwid-productBrowser-cart-itemsTable-cell-price-compact-subtotal {
        display: none!important
    }
    #sp-page-builder {
        text-align: center;
    }
    .flex-middle .sppb-row .sppb-col-md-6, .flex-middle .sppb-row .sppb-col-md-8 {
        display: block
    }
    #sppb-addon-1478695805425 {
        text-align: center;
        margin-top: 20px;
    }
    .logo img {
        max-width: 90px
    }
    .image-wrap figure {
        max-height: 180px
    }
    .training-block .image-wrap figure, .welcome-block .image-wrap figure {
        max-height: 200px
    }
    #slider-top {
        height: calc(150vh + 80px)
    }
    #slider-top .sppb-container-inner {
        bottom: 0;
    }
    #sppb-addon-1478692315877 {
        margin: 0 0 20px 0!important
    }
    #sppb-addon-1478692315912 .sppb-addon-title {
        margin-top: 20px
    }
    .image-wrap img {
        margin: -8% auto
    }
    .home-top-block-content p {
        display: none
    }
    .home-top-block-content h1 {
        font-size: 25px;
        margin: 0;
        margin-top: 0px;
        text-align: center;
    }
    .content-block-right {
        padding: 50px 15px;
        text-align: center;
    }
    .sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-message {
        padding: 0;
        margin: 0;
        position: relative;
        display: block;
        right: auto;
        left: auto
    }
    .sppb-testimonial-pro .sppb-testimonial-wrap {
        height: auto
    }
    .sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client {
        bottom: auto
    }
    #sp-header .container {
        padding-left: 15px;
        padding-right: 15px
    }
    #sp-bottom {
        padding: 30px 0px!important;
        text-align: center
    }
    #sp-bottom2, #sp-bottom3, #sp-bottom4 {
        width: 100%
    }
    .custom img {
        margin: 0 auto
    }
    .sppb-text-left {
        text-align: center;
    }
    .info-service h3 {
        margin: 0;
        font-size: 20px
    }
    #column-id-1478518655602 {
        margin-top: 0
    }
    .sppb-section.testimonial-block {
        background-image: none!important;
        background: #000
    }
    .sppb-testimonial-pro .sppb-testimonial-wrap .sppb-testimonial-client, .sppb-testimonial-pro .sppb-carousel-indicators {
        padding: 0;
        margin: 0;
        position: relative;
        display: block;
        right: auto;
        left: auto;
        margin: 0 auto;
        padding: 0;
        width: 100%;
        max-width: 50%;
        padding: 10px 0;
        margin-top: 20px
    }
    .flex-middle .sppb-row {
        display: block
    }
    .highlight-black-img {
        margin-bottom: 20px;
        padding: 0
    }
    #sppb-addon-1479129170257 .home-trial-block-grid, #sppb-addon-1479128080697 .home-trial-block-grid {
        padding: 0
    }
    .home-trial-block-grid {
        padding: 20px
    }
    .home-top-block-grid {
        padding: 20px;
        margin-bottom: 20px
    }
    html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-backgroundedPanel {
        max-width: 100%!important;
        width: 100%
    }
    #sp-page-builder #section-id-1479128080700, #sp-page-builder #section-id-1479128080702 {
        padding: 0!important
    }
    .clients-block {
        margin: 0!important
    }
    #sppb-addon-1478524103659 {
        margin: 0!important
    }
    #sp-page-builder #section-id-1479211377546, .page-shop #sp-page-title, .top-page-head {
        background-size: auto 100%!important;
        background-attachment: scroll!important;
    }
    .itemid-570 #sp-page-title .row {
        margin: 0
    }
    .itemid-570 #sp-main-body {
        padding: 0
    }
    #sp-page-builder #section-id-1478692315941 {
        padding-top: 50px!important
    }
}

@media (max-width:320px) {
    .logo img {
        max-width: 100px
    }
    .home-top-block-content h1 {
        font-size: 20px;
        margin: 0;
        margin-top: 30px;
    }
    .home-top-block-grid {
        margin-top: 10px
    }
}

select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
    color: #333!important;
    opacity: 1!important;
}

.sppb-form-control::-moz-placeholder {
    color: #333!important;
    opacity: 1!important;
}

.company-logo-hero {
    position: absolute;
    top: 50px;
}

.company-logo-hero img {
    max-width: 150px!important
}


.right-lessons .sppb-pricing-box .sppb-pricing-features{
  padding: 0!important
}

.right-lessons .sppb-pricing-box .sppb-pricing-features > ul > li:first-of-type{
  padding: 0!important
}

.night-image img{
  max-width:500px;
  width:100%
}

.testimonial-image{
  width:100%!important;
  height: auto!important;
  position: relative!important
}

.testimonial-image .sppb-addon-content{
  position: relative!important
}
.testimonial-image img{
  max-width:300px;
  margin: 0 auto;
}



/* info (hed, dek, source, credit) */
.rg-container {
margin: 0;
color: #222;
}
.rg-header {
margin-bottom: 1em;
text-align: left;
}

.rg-header > * {
display: block;
}
.rg-hed {
font-weight: bold;

}
.rg-dek {

}

.rg-source {
margin: 0;

text-align: right;
}
.rg-source .pre-colon {
text-transform: uppercase;
}

.rg-source .post-colon {
font-weight: bold;
}

/* table */
table.rg-table {
width: 100%;
margin-bottom: 0.5em;

border-collapse: collapse;
border-spacing: 0;
}
table.rg-table tr {
-moz-box-sizing: border-box;
box-sizing: border-box;
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
text-align: left;
color: #333;
}
table.rg-table thead {
border-bottom: 3px solid #ddd;
}
table.rg-table tr {
border-bottom: 1px solid #ddd;
color: #222;
}
table.rg-table tr.highlight {
background-color: #dcf1f0 !important;
}
table.rg-table.zebra tr:nth-child(even) {
background-color: #f6f6f6;
}
table.rg-table th {
font-weight: bold;
padding: 0.35em;
font-size: 0.9em;
}
table.rg-table td {
padding: 0.35em;
font-size: 0.9em;
}
table.rg-table .highlight td {
font-weight: bold;
}
table.rg-table th.number, td.number {
text-align: right;
}

/* media queries */
@media screen and (max-width: 600px) {
.rg-container {
max-width: 600px;
margin: 0 auto;
}
table.rg-table {
width: 100%;
}
table.rg-table tr.hide-mobile, table.rg-table th.hide-mobile, table.rg-table td.hide-mobile {
display: none;
}
table.rg-table thead {
display: none;
}
table.rg-table tbody {
width: 100%;
}
table.rg-table tr, table.rg-table th, table.rg-table td {
display: block;
padding: 0;
}
table.rg-table tr {
border-bottom: none;
margin: 0 0 1em 0;
padding: 0.5em;
}
table.rg-table tr.highlight {
background-color: inherit !important;
}
table.rg-table.zebra tr:nth-child(even) {
background-color: none;
}
table.rg-table.zebra td:nth-child(even) {
background-color: #f6f6f6;
}
table.rg-table tr:nth-child(even) {
background-color: none;
}
table.rg-table td {
padding: 0.5em 0 0.25em 0;
border-bottom: 1px dotted #ccc;
text-align: right;
}
table.rg-table td[data-title]:before {
content: attr(data-title);
font-weight: bold;
display: inline-block;
content: attr(data-title);
float: left;
margin-right: 0.5em;
font-size: 0.95em;
}
table.rg-table td:last-child {
padding-right: 0;
border-bottom: 2px solid #ccc;
}
table.rg-table td:empty {
display: none;
}
table.rg-table .highlight td {
background-color: inherit;
font-weight: normal;
}
}


